version: "3"
services:
  crond:
    image: ambroisemaupate/ovh-dyndns
    environment:
      HOST: hal.micard-family.fr
      LOGIN: micard-family.fr-admin
      PASSWORD: TititAne/8387
    restart: always
